/* 
Theme Name: Hello Child
Theme URI:
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Add your custom styles here */
.content.background p {
    font-size: 16px;
    line-height: 20px;
}
.dbtn {
    text-align: center;
    margin-bottom: 20px;
}
.dbtn a {
    color: #fff;
    background: #c4151b;
    padding: 10px 30px;
    border-radius: 10px;
    font-weight: 700;
}
.container {
    max-width: 1100px;
    margin: auto;
}
.page-heading {
    padding: 30px 0px;
}
.product_wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    grid-gap: 30px;
}
.product_item {
    border: solid 1px #dfdfdf;
    border-radius: 20px;
    padding: 15px 20px;
    width: 100%;
}
.item {
    cursor: pointer;
}
h4.product-heading {
    text-align: center;
    color: #000;
    margin: 0px 0px 10px;
    font-size: 16px;
}
.product-image {
    height: 300px;
    width: auto;
    text-align: center;
}
.product-image img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
footer#colophon {
    margin-top: 100px;
}

/* Single Product Css */
.accordion > input[type="checkbox"] {
    position: absolute;
    left: -100vw;
  }
  
  .content{display: none;}
  .content.active{display: block;}
  
  
  .accordion label {
    display: block;
  }
  
  
  .accordion {
    margin-bottom: 1em;
  }
  
  
  .accordion .handle {
    margin: 0;
    font-size: 1.125em;
    line-height: 1.2em;
  }
  
  .accordion label {
    color: #fff;
    cursor: pointer;
    font-weight: 600;
    padding: 15px;
    background: #494848;
  }
  
  .accordion label:hover,
  .accordion label:focus {
    background: #494848;
  }
  
  .accordion .handle label:before {
    font-family: 'fontawesome';
    content: "\f054";
    display: inline-block;
    margin-right: 10px;
    font-size: .58em;
    line-height: 1.556em;
    vertical-align: middle;
    background: white;
    padding: 0px 5px 0px 5px;
    color: black;
  }
  
  .accordion {
    max-width: 65em;
  }
  
  .accordion p:last-child {
    margin-bottom: 0;
  }
  
  .background {
    padding: 30px 15px;
    border: 1px solid #e8e8e8;
    border-top: 0;
}
  
  p.para {
      font: 16px/1.5em "Overpass", "Open Sans", Helvetica, sans-serif;
      color: #333;
      font-weight: 300;
  }
  
  .image-wrapper {
      width: auto;
      text-align: center;
      display: grid;
      grid-template-columns: 1fr 1fr 1fr 1fr;
      grid-gap: 10px 10px;
  }
  
  .activeHeading label:before {
      transform: rotate(270deg);
  }
  .video {text-align:center; }
  
  .video iframe {
     /* width: 100%;*/
  }
  
  /* img.image-product {
    width: 100%;
    padding: 10px 17px;
    margin: 0px 10px;
    border: solid 1px #dfdfdf;
    border-radius: 20px;
  } */
  label.label {
      position: relative;
  }
  .label::before {
      position: absolute;
      right: 0rem;
      transform: rotate(90deg);
  }
.content.background .image-product {
}
.content.background .image-product img.image {
    border: solid 1px #dfdfdf;
    cursor: pointer;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* Single Product Css */

/*gallarycss*/
.galary-wrapper {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 20px;
  row-gap: 20px;
  align-items: center;
  justify-items: center;
  margin: 6rem auto;
}
.swiper-button-next {
   right: -5px;
}
.swiper-button-next:after {
    color: #C4151B;
    font-size: 30px;
}
.image-wrap {
  height: 220px;
  width: 100%;
  cursor: pointer;
}
.image-wrap img {
  height: 100% !important;
  width: 100%;
  object-fit: cover;
}
#lightbox-modal.nodisplay {
  display: none !important;
}
.lightbox-pop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
}
.closeBtn {
    position: absolute;
    top: 15%;
    right: 15%;
    font-size: 30px;
    font-weight: bold;
    color: white;
    cursor: pointer;
}
.pop-image-wrap {
    margin: 0px auto;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.pop-image-wrap img {
  width: 100%;
  height: 530px;
  object-fit: contain;
}
.swiper-button-prev {
    left: -5px;
}
.swiper-button-prev:after {
    color: #C4151B;
	font-size: 30px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .image-wrap {
    height: 180px;
  }
  .pop-image-wrap {
    width: 100%;
    height: 400px;
  }
  .myphotosSwiper {
    margin: 0 20px;
  }
  .closeBtn {
    top: 198px;
    right: 22px;
    z-index: 99;
  }
  .pop-image-wrap img {
    height: 350px;
  }
  .container {
    max-width: 100%;
  }
}
@media screen and (min-width: 280px) and (max-width: 767px) {
  .galary-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .image-wrap {
    height: 180px;
  }
  .myphotosSwiper {
    margin: 0 20px;
  }
  .closeBtn {
    top: 130px;
    right: 22px;
    z-index: 99;
  }
  .pop-image-wrap img {
    height: 350px;
  }
  .container {
    max-width: 100%;
  }

}
/*gallarycss*/

/* Mobile Responsive */

@media only screen and (max-width: 767px){
    h4.product-heading {
        text-align: center;
        color: #000;
        margin: 0px 0px 10px;
        font-size: 15px;
    }
    .product_wrapper {
        grid-template-columns: 1fr 1fr;
        grid-gap: 16px;
        margin: 5px;
    }
    .product_item {
    padding: 1px 9px;
    }
    h3.title {
        font-size: 23px;
        font-weight: 700;
        padding: 0px 0px 0px 9px;
    }
    /* Single Product Css */
    .video iframe {
        max-width: 100%;
        height: 30%;
    }
    h3.product-title {
        font-size: 23px;
        font-weight: 700;
        padding: 0px 0px 0px 9px;
    }
    section.accordion {
        padding: 0px 5px;
    }
    
    /* img.image-product {
          width: 100%;
    } */
    .accordion .handle label:before{
        position: absolute;
      right: 10px;
    }
    ::before {
        transform: rotate(270deg);
    }
    .image-wrapper{
      grid-template-columns: 1fr 1fr;
      grid-gap: 10px;
    }
    /* Single Product Css */
}


